/**
{
    box-sizing: border-box;
    direction: rtl;
}*/

.wrapper
{
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif !important;
}

    .wrapper .banner
    {
        height: 204px;
        margin-bottom: 15px;
    }

    .wrapper .header
    {
        height: 235px;
        margin-bottom: 10px;
        margin-top: 10px;
        direction:rtl;
    }

        .wrapper .header .contact
        {
            height: 233px;
            overflow-x: hidden !important;
            overflow-y: scroll !important;
            width: 25% !important;
        }

        .wrapper .header .main
        {
            float: right;
            width: 75%;
            height: inherit;
            box-sizing: border-box;
            background: url("../img/demopage/main.jpg") no-repeat scroll right top / 100% auto rgba(0, 0, 0, 0);
        }

            .wrapper .header .main h1
            {
                font-size: 50px;
                font-weight: bold;
                color: #f79726;
                margin-left: 10px;
                margin-right: 10px;
                position: relative;
                border-bottom: 1px solid #333;
            }

                .wrapper .header .main h1 span
                {
                    font-size: 15px;
                    width: 200px;
                    line-height: 20px;
                    top: 10px;
                    color: #000;
                    margin-right: 10px;
                    position: absolute;
                }

            .wrapper .header .main ul
            {
                width: 550px;
                text-align: right;
                margin: 0;
                padding: 0;
                padding-right: 10px;
                list-style-position: inside;
            }

                .wrapper .header .main ul li
                {
                    margin: 5px;
                    color: #4d4d4d;
                    font-weight: bold;
                    font-size: 14px;
                    list-style-image: url(../img/demopage/plus.jpg);
                }

        .wrapper .header .contact
        {
            float: right;
            width: 25%;
            height: inherit;
            background: #bdbdbd;
            box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,.3);
            padding: 10px;
        }

            .wrapper .header .contact h1
            {
                font-size: 20px;
                margin: 0;
            }

            .wrapper .header .contact .formTitle,
            .wrapper .header .contact .formText
            {
                color: #fff;
                font-size: 16px;
                margin-bottom: 3px;
            }

                .wrapper .header .contact .formTitle input
                {
                    margin-right: 10px;
                    line-height: 22px;
                    height: 22px;
                    width: 200px;
                    border: 1px solid #c0c0c0;
                }

                .wrapper .header .contact .formText textarea
                {
                    width: 270px;
                    display: block;
                    height: 50px;
                    margin-right: 10px;
                    width: 200px;
                }

                .wrapper .header .contact .formTitle span
                {
                    display: block;
                    margin-right: 12px;
                    width: 200px;
                    text-align: right;
                }

            .wrapper .header .contact a
            {
                background: #f89728;
                margin-right: 10px;
                padding: 2px 20px;
                border-radius: 3px;
                color: #fff;
            }

    .wrapper .row
    {
        background: #eeeeee;
        border-bottom: 10px solid #bdbdbd;
        height: 180px;
        width: 100%;
        box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,.3);
        margin-bottom: 15px;
        clear: both;
    }

        .wrapper .row .data
        {
            width: 310px;
            height: inherit;
            float: right;
            color: #4d4d4d;
            text-align: right;
            box-sizing: border-box;
            padding: 10px;
        }

            .wrapper .row .data h2
            {
                font-size: 30px;
                font-weight: bold;
                color: #4d4d4d;
                direction: rtl;
                text-align: right;
                margin: 0;
            }

            .wrapper .row .data p
            {
                font-size: 15px;
                color: #4d4d4d;
                margin: 0;
                direction: rtl;
                text-align: right;
            }

            .wrapper .row .data a
            {
                font-size: 20px;
                color: #f89728;
            }

        .wrapper .row .image-row
        {
            width: 615px;
            height: inherit;
            float: right;
            padding-left: 10px;
        }

            .wrapper .row .image-row .example-image-link
            {
                margin: 10px 5px 0 0;
                background-color: transparent;
            }

                .wrapper .row .image-row .example-image-link .example-image
                {
                    width: 185px;
                    height: 154px;
                }

    .wrapper .footer
    {
        background: #fff url(../img/demopage/footer.jpg) no-repeat center top;
        border-bottom: none;
        height: 200px;
        width: 100%;
        box-shadow: none;
        margin-bottom: 15px;
        clear: both;
        background-size: 100%;
    }

        .wrapper .footer a
        {
            color: #f89728;
        }

        .wrapper .footer .footerR
        {
            width: 300px;
            height: 180px;
            float: right;
            font-weight: bold;
            margin: 20px 20px 0 0;
        }

            .wrapper .footer .footerR span
            {
                display: block;
                color: #f89728;
            }

        .wrapper .footer .footerL
        {
            width: 300px;
            height: 180px;
            float: left;
            text-align: center;
            margin: 20px 0 0 20px;
        }

    .wrapper .disclamer
    {
        background: none;
        border-bottom: none;
        height: auto;
        width: 100%;
        box-shadow: none;
        margin-bottom: 15px;
        clear: both;
    }
